MAKEMAUVEWARGFILE(1)

NAME
makeMauveWargFile - produce Mauve XFMA files out of clonalorigin XML

SYNOPSIS
makeMauveWargFile <ClonalOrigins.xml.bz2> [<ClonalOrigins.xml.bz2> ...]

DESCRIPTION

makeMauveWargFile will read an XML file compressed in bz2 format, as produced by clonalorigin, and will produce a Mauve XFMA file.

It is part of the clonalorigin suite. It takes at least one mandatory argument:

ClonalOrigins.xml.bz2
    This is the input file passed to the script.

AUTHOR
This manpage was written by Étienne Mollier for the Debian distribution and can be used for any other usage of the program.